<?php
/**
 * Bucnoz Starter Enqueue scripts and styles.
 */
function aquafy_starter_scripts() {
	wp_enqueue_style( 'bootstrap', get_template_directory_uri() . '/assets/css/bootstrap.css', array(), '5.1.3' );
	wp_enqueue_style( 'fontawesome', get_template_directory_uri() . '/assets/css/font-awesome.css', array(), '4.7.0' );
	wp_enqueue_style( 'normalize', get_template_directory_uri() . '/assets/css/normalize.css', array(), '8.0.1' );
	wp_enqueue_style( 'owl-carousel-css', get_template_directory_uri() . '/assets/css/owl-carousel.css', array(), '2.2.1' );
	wp_enqueue_style( 'aquafy-starter-style', get_stylesheet_uri(), array(), aquafy_STARTER_S_VERSION );
	wp_enqueue_script('masonry');
	wp_enqueue_script( 'bootstrap', get_template_directory_uri() . '/assets/js/bootstrap.js', array('jquery'), '5.1.3', true );
	wp_enqueue_script( 'scrollup', get_template_directory_uri() . '/assets/js/scrollup.js', array('jquery'), '2.4.1', true );
	wp_enqueue_script( 'aquafy-starter-navigation', get_template_directory_uri() . '/assets/js/aquafy-starter-navigation.js', array(), aquafy_STARTER_S_VERSION, true );
	wp_enqueue_script( 'aquafy-starter-skip-link-js', get_template_directory_uri() . '/assets/js/aquafy-starter-skip-link-focus-fix.js', array('jquery'), '1.0', true );
	wp_enqueue_script( 'owl-carousel-js', get_template_directory_uri() . '/assets/js/owl-carousel.js', array('jquery'), '2.2.1', true );
	wp_enqueue_script( 'aquafy-starter-active', get_template_directory_uri() . '/assets/js/aquafy-starter-active.js', array(), aquafy_STARTER_S_VERSION, true );
	
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
	
	
}
add_action( 'wp_enqueue_scripts', 'aquafy_starter_scripts' );

