<?php if(get_theme_mod('aquafy_starter_blog_enable')) : ?>
	<!-- Blog-Area -->
	<section class="blog-area section bg-color-second">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 col-md-10 offset-md-1 col-12">
					<div class="section-title default  text-center">
						<?php
							$aquafy_starter_blog_top_title = get_theme_mod('aquafy_starter_blog_top_title');
							$aquafy_starter_blog_title = get_theme_mod('aquafy_starter_blog_title');
							$aquafy_starter_blog_content = get_theme_mod('aquafy_starter_blog_content');
						?>
						<?php if(! empty (get_theme_mod('aquafy_starter_blog_top_title'))) : ?>
						<div class="section-top"><span><?php echo esc_html($aquafy_starter_blog_top_title); ?></span></div>
						<?php endif ; ?>
						<?php if(! empty (get_theme_mod('aquafy_starter_blog_title'))) : ?>
						<h1 class="section-heading"><?php echo esc_html($aquafy_starter_blog_title); ?></h1>
						<div class="section-text"><?php echo esc_html($aquafy_starter_blog_content); ?></div>
						<?php endif;?>
					</div>
				</div>
			</div>
			<div class="row">
						<?php
							$cats = get_the_category($id);
							$aquafy_starter_blog_catId = esc_attr(get_theme_mod( 'aquafy_starter_blog_category_id'));
							$aquafy_starter_blog_catLink = get_category_link($aquafy_starter_blog_catId);
							$aquafy_starter_blog_CatName = get_category($aquafy_starter_blog_catId);
							$args = array(
								'post_type' => 'post',
								'posts_per_page' => 3,
								'post_status' => 'publish',
								'cat' => $aquafy_starter_blog_catId,
							);
							$aquafy_starter_blogloop = new WP_Query($args);
							
							while ($aquafy_starter_blogloop->have_posts()) : 
							$aquafy_starter_blogloop->the_post(); 
						?>
						
						<div class="col-lg-4 col-md-6 col-12">
							<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
								<!-- Single News -->
								<?php if(has_post_thumbnail()) : ?>	
								<div class="single-news with-thumb">
								<?php else : ?>
								<div class="single-news no-thumb">
								<?php endif;?>
									<!-- News Head -->
									<div class="news-head">
										<?php if(has_post_thumbnail()) : ?>	
										<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('aquafy-starter-blog-thumb'); ?></a>
										<?php endif; ?>
										<ul class="news-meta">
											<li><div class="cat-button"><i class="fa fa-pencil"></i><a href="<?php echo get_category_link($cats[0]->cat_ID); ?>"> <?php echo $cats[0]->name; ?></a></div></li>
											<li><div class="date-button"><i class="fa fa-calendar"></i><?php aquafy_starter_posted_on(); ?></div></li>
										</ul>
									</div>
									<!-- News Body -->
									<div class="news-body">
										<div class="news-content">
											<h3 class="news-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
											<div class="news-text"><?php the_excerpt();?></div>
											<a href="<?php the_permalink(); ?>" class="more"><?php esc_html_e('Read more', 'aquafy-starter'); ?> <i class="fa fa-long-arrow-right" aria-hidden="true"></i><span class="screen-reader-text"><?php the_title(); ?></span></a>
										</div>
									</div>
								</div>
								<!-- End Single News -->
							</article> <!-- #post-<?php the_ID(); ?> -->
						</div>
					<?php endwhile;
						wp_reset_postdata();
					?>	
			</div>
		</div>
	</section>
	<!-- End-Blog-Area -->
<?php endif;?>