<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Aquafy Starter
 */
 $cats = get_the_category($id);
?>
<div class="col-lg-6 col-md-6 col-12">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<!-- Single News -->
		<?php if(has_post_thumbnail()) : ?>	
		<div class="single-news with-thumb">
		<?php else : ?>
		<div class="single-news no-thumb">
		<?php endif;?>
			<!-- News Head -->
			<div class="news-head">
				<?php if(has_post_thumbnail()) : ?>	
				<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('aquafy-starter-blog-thumb'); ?></a>
				<?php endif; ?>
				<ul class="news-meta">
					<li><div class="cat-button"><i class="fa fa-pencil"></i><a href="<?php echo get_category_link($cats[0]->cat_ID); ?>"> <?php echo $cats[0]->name; ?></a></div></li>
					<li><div class="date-button"><i class="fa fa-calendar"></i><?php aquafy_starter_posted_on(); ?></div></li>
				</ul>
			</div>
			<!-- News Body -->
			<div class="news-body">
				<div class="news-content">
					<h3 class="news-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
					<div class="news-text"><?php the_excerpt();?></div>
					<a href="<?php the_permalink(); ?>" class="more"><?php esc_html_e('Read more', 'aquafy-starter'); ?> <i class="fa fa-long-arrow-right" aria-hidden="true"></i><span class="screen-reader-text"><?php the_title(); ?></span></a>
				</div>
			</div>
		</div>
		<!-- End Single News -->
	</article> <!-- #post-<?php the_ID(); ?> -->
</div>