<?php if(get_theme_mod('aquafy_starter_about_enable')) : ?>
	<section class="about-us section">
		<div class="container">
			<div class="row">
				<div class="col-lg-7 col-md-6 col-12">
					<div class="about-image-expert style1">
						<div class="about-img">
							<?php $aquafy_starter_about_image_one = get_theme_mod('aquafy_starter_about_image_one');	?>
							<?php $aquafy_starter_about_image_two = get_theme_mod('aquafy_starter_about_image_two');	?>
							<div class="single-img one"><img src="<?php echo esc_url($aquafy_starter_about_image_one); ?>"></div>
							<div class="single-img two"><img src="<?php echo esc_url($aquafy_starter_about_image_two); ?>"></div>
						</div>
					</div>
				</div>
				<div class="col-lg-5 col-md-5 col-12">
					<div class="about-features wpb_column vc_column_container vc_col-sm-6 vc_col-lg-offset-0 vc_col-lg-5 vc_col-md-offset-0 vc_col-md-5">
						<div class="section-title default  text-left ">
							<?php
							$aquafy_starter_about_top_title = get_theme_mod('aquafy_starter_about_top_title');
							$aquafy_starter_about_title = get_theme_mod('aquafy_starter_about_title');
							$aquafy_starter_about_content = get_theme_mod('aquafy_starter_about_content');
								?>
								<?php if(! empty (get_theme_mod('aquafy_starter_about_top_title'))) : ?>
								<div class="section-top"><span><?php echo esc_html($aquafy_starter_about_top_title); ?></span></div>
								<?php endif ; ?>
								<?php if(! empty (get_theme_mod('aquafy_starter_about_title'))) : ?>
								<h1 class="section-heading"><?php echo esc_html($aquafy_starter_about_title); ?></h1>
								<div class="section-text"><?php echo esc_html($aquafy_starter_about_content); ?></div>
								<?php endif;?>
						</div>
						<div class="features-main ">
							<div class="b-features">
								<?php
									$aquafy_starter_features_one_title = get_theme_mod('aquafy_starter_features_one_title');
									$aquafy_starter_features_two_title = get_theme_mod('aquafy_starter_features_two_title');
									$aquafy_starter_features_three_title = get_theme_mod('aquafy_starter_features_three_title');
									$aquafy_starter_features_four_title = get_theme_mod('aquafy_starter_features_four_title');
									$aquafy_starter_features_five_title = get_theme_mod('aquafy_starter_features_five_title');
									$aquafy_starter_features_six_title = get_theme_mod('aquafy_starter_features_six_title');
								?>
								<ul class="single-list-feature">
									<li class="icon-feature"><i class="fa fa-arrow-circle-right"></i><?php echo esc_html($aquafy_starter_features_one_title);?></li>
									<li class="icon-feature"><i class="fa fa-arrow-circle-right"></i><?php echo esc_html($aquafy_starter_features_two_title);?></li>
									<li class="icon-feature"><i class="fa fa-arrow-circle-right"></i><?php echo esc_html($aquafy_starter_features_three_title);?></li>
									<li class="icon-feature"><i class="fa fa-arrow-circle-right"></i><?php echo esc_html($aquafy_starter_features_four_title);?></li>
									<li class="icon-feature"><i class="fa fa-arrow-circle-right"></i><?php echo esc_html($aquafy_starter_features_five_title);?></li>
									<li class="icon-feature"><i class="fa fa-arrow-circle-right"></i><?php echo esc_html($aquafy_starter_features_six_title);?></li>
								</ul>
							</div>
							<div class="feature-btn">
								<?php
									$aquafy_starter_about_button = get_theme_mod('aquafy_starter_about_button');
									$aquafy_starter_about_button_link = get_theme_mod('aquafy_starter_about_button_link');
								?>
								<?php if(! empty (get_theme_mod('aquafy_starter_about_button'))) : ?>
								<a href="<?php echo esc_url($aquafy_starter_about_button_link);?>" class="aquafy-btn"><?php echo esc_html($aquafy_starter_about_button);?><i class="fa fa-long-arrow-right"></i></a>
								<?php endif;?>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php endif;?>

